<!DOCTYPE html>
<html>
	<head>
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 style="text-align:center;">You are at the activity/music/index page.</h2>

		<img width="300" height="300" src="https://i.pinimg.com/originals/17/e8/b0/17e8b048c45ed02b744bb331f3826cb5.jpg">

		<ol type="i" >
			<li>
				<a href="../index.html">index.html</a>
			</li>

			<li>
				<a href="./index.html">music/index.html</a>
			</li>

			<li>
				<a href="./listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">music/reviews.html</a>
			</li>
		</ol>


	</body>
</html>